## epl 0.8

=== debian/changelog ===
epl (0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #807863)

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 15 Jan 2016 08:49:21 -0700
