=== debian/control ===
Source: epl
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17), s-el (>= 1.9.0), dash-el (>= 2.11.0), elpa-f (>= 0.17.3)
Standards-Version: 3.9.6
Homepage: https://github.com/cask/epl
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/epl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/epl.git/

Package: elpa-epl
Architecture: all
Depends: ${misc:Depends}, emacs
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: Emacs Package Library
 EPL provides a convenient high-level API for various versions of
 package.el, and aims to overcome its most striking idiosyncracies.
 .
 Functions are provided to get information about packages and manage
 packages in a user's Emacs configuration.
