=== debian/control ===
Source: epl
Section: lisp
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper (>= 10),
 dh-elpa (>= 0.0.17),
 elpa-dash (>= 2.11.0),
 elpa-f (>= 0.17.3),
 elpa-s (>= 1.9.0),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/emacsen-team/epl
Vcs-Git: https://salsa.debian.org/emacsen-team/epl.git
Homepage: https://github.com/cask/epl

Package: elpa-epl
Architecture: all
Depends:
 emacs,
 ${misc:Depends},
Recommends:
 emacs (>= 46.0),
Enhances:
 emacs,
Built-Using:
 ${misc:Built-Using},
Description: Emacs Package Library
 EPL provides a convenient high-level API for various versions of
 package.el, and aims to overcome its most striking idiosyncracies.
 .
 Functions are provided to get information about packages and manage
 packages in a user's Emacs configuration.
