=== debian/rules ===
#!/usr/bin/make -f

export DH_ELPA_TEST_ERT_EVAL=(progn (load-file "test/test-helper.el") (load-file "test/epl-test.el"))

# as a temporary workaround, trigger emacs handling of nonexistent
# home directories.
export HOME=/nonexistent
%:
	dh $@ --with elpa

override_dh_auto_clean:
	find * -name "*.elc" -delete
	rm -rf test/sandbox

override_dh_auto_build:
	true
